@charset "UTF-8";
/* Top hook CSS */
#htmlcontent_top {
  margin-top: -41px;
  position: relative;
  z-index: 2; }
  @media (max-width: 1199px) {
    #htmlcontent_top {
      margin-top: -86px; } }
  @media (max-width: 767px) {
    #htmlcontent_top {
      margin-top: 30px; } }
  #htmlcontent_top ul {
    margin-bottom: 0; }
    @media (max-width: 767px) {
      #htmlcontent_top ul {
        margin: 0 -5px; } }
    #htmlcontent_top ul li {
      margin-bottom: 34px; }
      @media (max-width: 767px) {
        #htmlcontent_top ul li {
          float: none;
          padding: 0;
          width: 100%; } }
      #htmlcontent_top ul li a {
        display: block;
        background: #000;
        position: relative;
        overflow: hidden; }
        #htmlcontent_top ul li a:after {
          content: "";
          color: #fff;
          font-size: 60px;
          line-height: 1em;
          position: absolute;
          top: 10%;
          left: 0;
          z-index: 5;
          width: 100%;
          text-align: center;
          font-family: "FontAwesome";
          margin: 0;
          -moz-transition: all 0.5s ease;
          -o-transition: all 0.5s ease;
          -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
          opacity: 0; }
        #htmlcontent_top ul li a:hover:after {
          top: 50%;
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
          opacity: 1; }
        #htmlcontent_top ul li a:hover .item-html:after {
          bottom: -15px;
          border-color: #ff6820 transparent transparent transparent;
          border-width: 15px 15px 0 15px;
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
          opacity: 1;
          -moz-transform: scale(1, 1);
          -ms-transform: scale(1, 1);
          -o-transform: scale(1, 1);
          -webkit-transform: scale(1, 1);
          transform: scale(1, 1); }
        #htmlcontent_top ul li a:hover img {
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
          opacity: 0.3;
          -moz-transform: scale(1.2, 1.2);
          -ms-transform: scale(1.2, 1.2);
          -o-transform: scale(1.2, 1.2);
          -webkit-transform: scale(1.2, 1.2);
          transform: scale(1.2, 1.2); }
        #htmlcontent_top ul li a:hover h2 {
          color: #fff; }
          #htmlcontent_top ul li a:hover h2:before {
            height: 100%; }
      #htmlcontent_top ul li .item-html {
        position: relative; }
        #htmlcontent_top ul li .item-html:after {
          pointer-events: none;
          position: absolute;
          z-index: 2;
          content: '';
          border-style: solid;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
          -webkit-transition-property: bottom;
          transition-property: bottom;
          left: calc(50% - 15px);
          -moz-transform: scale(0, 0);
          -ms-transform: scale(0, 0);
          -o-transform: scale(0, 0);
          -webkit-transform: scale(0, 0);
          transform: scale(0, 0);
          bottom: 0;
          border-width: 0px 0px 0 0px;
          border-color: #fff transparent transparent transparent;
          transition-delay: 0.15s; }
      #htmlcontent_top ul li h2 {
        background: #fff;
        padding: 33px 42px 30px;
        font-size: 30px;
        line-height: 1em;
        color: #333333;
        font-family: "Adamina", serif;
        margin: 0;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        position: relative;
        z-index: 3; }
        @media (max-width: 1199px) {
          #htmlcontent_top ul li h2 {
            padding: 33px 20px 30px;
            font-size: 23px; } }
        @media (max-width: 767px) {
          #htmlcontent_top ul li h2 {
            padding: 20px; } }
        #htmlcontent_top ul li h2:before {
          content: "";
          background: #ff6820;
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 8px;
          z-index: -1;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease; }
      #htmlcontent_top ul li img {
        max-width: 100%;
        height: auto;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -webkit-transition: all 1s ease;
        transition: all 1s ease;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
        position: relative;
        z-index: 1;
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1); }
        @media (max-width: 767px) {
          #htmlcontent_top ul li img {
            width: 100%; } }

/* Left hook CSS */
/* Right hook CSS */
/* Footer hook CSS */
@-webkit-keyframes flip {
  0% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }

  40% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }

  50% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }

  80% {
    -webkit-transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
    transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }

  100% {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; } }
@keyframes flip {
  0% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -ms-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }

  40% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    -ms-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }

  50% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    -ms-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }

  80% {
    -webkit-transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
    -ms-transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
    transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }

  100% {
    -webkit-transform: perspective(400px);
    -ms-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; } }
	
	.my-section:hover .anchor-car img,.my-section-1:hover .anchor-car img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
    opacity: 0.3;
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}.my-section img,.my-section-1 img {
    max-width: 100%;
    height: auto;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    position: relative;
    z-index: 1;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}.anchor-car{
    display: block;
    background: #000;
    position: relative;
    overflow: hidden;
}.anchor-car {
    padding: 0px !important;
}.anchor-car:after{
	content: 'Book Now' !important;
    color: #fff !important;
    font-size: 48px !important;
    line-height: 1em !important;
    position: absolute !important;
    top: 10% !important;
    letter-spacing: 3px;
    left: 0 !important;
    z-index: 5 !important;
    width: 100% !important;
    text-align: center !important;
    margin: 0 !important;
    -moz-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
    border: none !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0) !important;
    opacity: 0 !important;
    font-family: Allura !important;
}.my-section:hover .anchor-car:after {
    top: 40% !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
    opacity: 1 !important;
}.my-section-1:hover .anchor-car:after {
    top: 40% !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
    opacity: 1 !important;
}.my-section-1 .anchor-car:after{
	content: 'View More' !important;
    color: #fff !important;
    font-size: 48px !important;
    line-height: 1em !important;
    position: absolute !important;
    top: 10% !important;
    letter-spacing: 3px;
    left: 0 !important;
    z-index: 5 !important;
    width: 100% !important;
    text-align: center !important;
    margin: 0 !important;
    -moz-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
    border: none !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0) !important;
    opacity: 0 !important;
    font-family: Allura !important;
}